# Interface BoundAction

An action that is bound to arguments.

interface BoundAction {
arguments: unknown;
name: string;
}

#####
Index

### Properties

arguments
name

##
Properties

### arguments

arguments: unknown

Arguments for the action. Can either be a primitive value (string, number, boolean), or a plain JSON object containing named arguments.

### name

name: string

Determines which action to perform. It is up to the calling application how it transforms an action name into actual executable code.